::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-thumb{border-radius:5px;background-color: #e93a3a; }
::-webkit-scrollbar-button{background-color:#E4E4E4;display: none;}/* feleshe bala O paiin */
::-webkit-scrollbar-track{opacity:0.1;position: absolute;z-index: 80;}/* background ree */
::-webkit-scrollbar-corner{background-color:red;}
/********************************************************************************/
::-moz-scrollbar{width:10px}
::-moz-scrollbar-thumb{border-radius:5px;background-color:#2BB9DD }
::-moz-scrollbar-button{background-color:#E4E4E4}
::-moz-scrollbar-track{background-color:#E4E4E4}
::-moz-scrollbar-corner{background-color:rgb(219, 219, 219)}
#WzTtDiV{display:none;}
@font-face {
    font-family: 'b_yekanregular';
    src: url('../fonts/Yekan.eot');
    src: url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Yekan.woff') format('woff'),
         url('../fonts/Yekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{position: relative;font-family: 'b_yekanregular', Arial, Tahoma;}
.upheader{
    background-image: url('../css/img/upheader-background.png');
    color: white;
    font-size: 16px;
}
.date{text-align: left;}
.headperty{padding: 12px;}/* headperty */
.infoperty{/* infoperty */padding: 2.9%;}
.iconsdiv{
    height: 30px;
    width: 30px;
}
.secbtn{float: left;margin-right: auto;margin-left: 15px;}
.collicon{
    color: white;    
}
.navbar-inverse .navbar-toggle{
    float: left;
}
.navbar-toggle > .myicon{
    background-color: white;    
}
.icons{
    height: 100%;
    width: 100%;
    transition: .4s;
}
.icons:hover{height: 120%;}
.htitle{
    text-align: right;
    color: black;
    font-size: 16px;
    margin-bottom: 0px;
    cursor: default;
}
.hdesc{
    color: #a9a4a4;
    text-align: right;
    font-size: 15px;
    margin-top: 0px;
    cursor: default;
}
 .infoperty2{padding: 13px;}
 .navbar-inverse{/* whole navbar*/
     border-radius: 0px;
     width: 100%;   
     padding-bottom: 0px;
     margin-bottom: 0px;
 }
 .navbar-inverse .navbar-toggle{ /* Small icon for navbar item's in sm and xs screens */
     float: right;
     margin-right: 15px;
     margin-left: auto;
 }
 .navbar-inverse .navbar-nav>.home{/*home background*/
     background-color: #e93a3a;
     transition: .4s;
 }
 .navbar-inverse .navbar-nav> li> .menulink{ /* menu items */
     font-size: 15px;
     color: white;
     transition: .4s;
 }
 .navbar-inverse .navbar-nav> li> .menulink:hover{background-color: black;}/*menu items hover */
 .navbar-inverse .navbar-nav>.home a{color: white;font-size: 13px;font-weight: bold;transition: .4s;}/* home text */
 .navbar-inverse .navbar-nav>.home a:hover{color: white;background-color: black;}/* home text hover */
 .navbar-inverse .navbar-nav>.home:hover{ /* home hiver */
     background-color: ;
 }
 .navbar-inverse .navbar-nav>.academicli .academic{/*academic txt*/
     font-size: 14px;
     color: white;
 }
 .navbar-inverse .navbar-nav>.academicli .academic:hover{
     animation: aca 3.5s infinite;   
 }
 @keyframes aca{
     0%{transform:rotate(360deg)}
     20%{transform:rotate(-360deg)}
     40%{transform:rotate(-360deg)}
     60%{transform:rotate(-360deg)}
     80%{transform:rotate(-360deg)}
     100%{transform:rotate(-360deg)}
 }
 .navbar-inverse .navbar-nav>.academicli {/*academic background*/
    background-color: #e93a3a;
    font-weight: bold;
    transition: .4s;
 }
 .navbar-inverse .navbar-left .navbar-nav>.academicli:hover{background-color: #ad0a0a;} /* academicbackground-color hover */ 
.dropdown-menu{background-color: #101010;}
.dropdown-menu>li>a{
	background-color: #101010;
	color: white;
	padding:13px;
	font-size: 17px;
}
.slidebox{
    height: auto;
    min-height: 20px;
    width: 350px;
    float: right;
    margin-bottom: 10px;
}
.slideheader{
    width: 100%;
    padding: 11px;
    padding-top: 2px;padding-bottom: 8px;
    background-color: #292727;
    border-bottom: 4px solid grey;
}
.slideheader h3{
    font-size: 18px;
}
.slidetxt{
    width: 100%;
    height: 180px;
    padding: 20px 15px;
    opacity: .7;
    text-align: right;
    background-color: #515151;
    font-size: 16px;
}
.sldperty{padding: 30px;}
.sldbtn{
    padding: 6px;
    width: 90px;
    float: left;
    background-color: #e23636;
    transition: .4s;
    text-align: center;
    color: white;
    font-size: 17px;
}
.sldlink:hover{text-decoration: none;}
.sldbtn:hover{background-color: #e20707;}
 .artsperty{
     background-color: #F3F3F3;
     padding: 2.5%;
 }
.arts{
    background-color: #F3F3F3;
    text-align: center;
}
.artsimgdiv{
    overflow: hidden;
    height: 210px;
    width: 190px;
}
.artsimg{
    height: 100%;
    width: 100%;
    transition: .5s;
}
.artsimg:hover{
    height: 98%;
    width: 98%;
}
.arttitle{
    color: #d64541;
    font-size: 20px;
    margin-bottom: 0px;
    font-weight: bold;
}
.arttxt{
    color: #666;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}
 .artsperty2{
     padding: 1.1%;
     background-color: #F3F3F3;
 }
/*sites started*/
.sitesdiv{
    background-image: url('../css/img/backgroundw.png');
	background-size: 100% 100%;
}
.upsites{
    color: #ccc;
    font-size: 25px;
    margin-right: 5px;
	margin-top: 15px;
    cursor: default;
}
.sitesperty{padding: 1%;}
.sites{
    margin-top: 12px;
}
.sitesrow1{padding-bottom: 1vw;}
.sitesimgdiv{
    height: 220px;
    width: 93%;
    overflow: hidden;
    border: .2vw solid white;
    background-color: white;
    filter: blur(0px);
}
.sitesimg{
    height: 100%;
    width: 100%;
    transition: .5s;
    filter: blur(0px);
}
.sitesimg:hover{
   height: 120%; 
   margin-top: -1vw;
}
.sitelink{
    color: white;
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}
.sitelink:hover{
    text-decoration: none;
    color: white;
    padding-bottom: .5vw;
}
.sitesperty2{
    background-color: #F7F7F7;
    padding: 1.2%;
}
.buydiv{
    background-color: #F7F7F7;
    text-align: center;
}
.mainbuy{
    margin: 0 auto;
}
.buy{
    background-color: white;
    border: .4vw solid #D6D6D6;
    margin-right: 6%;
    margin-top: 6px;
    font-weight: bold;
}
.upbuy{background-color: #f3f1f1;}
.buytitle{
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 10px;
}
.buy2title{
    color: #979797;
    font-size: 17px;
    margin-top: 9px;
}
 .buytxt{
     color: #AFAFAF;
     font-size: 16px;
     margin-bottom: 8px;
 }
 .buytxtl1{
     margin-top: 15px;
 }
 .buybtn12{margin-top: 0vw;}
 .buyperty2{padding: 18px;}
 .buyperty3{padding: 5px;}
 .undbtnperty{padding: 10px;}
 .buyperty{
     background-color: #F7F7F7;
     padding: 2.2%;
 }
 .conapp{
     background-color: #F7F7F7;
 }
 .app{
     border: 5px solid white;
     background-color: #f0f0f0;
     margin-top: 10px;
 }
 .appimgdiv{
     height: 160px;
     width: 100%;
 }
 .appimg{
     width: 100%;
     height: 100%;
 }
 .appheading{
    font-size: 18px;
    font-weight: bold;
    padding: 0px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    margin-right: 6px;
 }
 .approw1{padding-top: 26px;}
 .apptxt{
     color: #919191;
     font-size: 18px;
 }
 .appperty2{padding: 6px;}
 .dnld{
     height: 30px;
     width: 100px;
     background-color: white;
     color: grey;
     font-size: 15px;
     border-radius: 0px;
     border: 1px solid lightgrey;
     margin-top: 10px;
     margin-bottom: 10px;
 }
 .dnld:hover{background-color: #f6f6f6;}
 .dnld:active{border: 1px solid lightgrey;}
 .contact{
     border: 5px solid white;
     background-color: #f0f0f0;
     margin-top: 10px;
 }
 .conheading{
     text-align: center;
     font-size: 24px;
 }
 .contxt{
     text-align: center;
     font-size: 20px;
     color: #cccccc;
 }
 .nammail{
     height: 35px;
     width: 100%;
     margin-top: 6px;
     padding-right: 5px;
     padding-left: 5px;
     font-size: 20px;
     color: grey;
 }
 .conperty{padding: 12px;}
 .conperty2{padding: 5px;}
 .comment{
    height: 192px;
	min-height: 100%;
	max-height: 192px;
	max-width: 100%;
	min-width: 100%;
    width: 100%;
    margin-top: 3px;
    font-size: 20px;
    padding-right: 5px;padding-left: 5px;
    overflow: hidden;
 }
 .consub{float: right;font-size: 21px;}
 .comperty{
     background-color: #F7F7F7;
     padding: 2.5%;
 }
/*NEWS started */
.news{
    background-color: #F7F7F7;
}
.newsh{margin-right: 1vw;}
.newspart{margin-top: 6px;}
.contain{
    position: relative;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: black;
}
.contain:hover .overlay {opacity: .6;}
.text {
  color: white;
  font-size: 22px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.newsimgdiv{
    height: 170px;
    width: 100%;
}
.newsimg{
    height: 100%;
    width: 100%;
    transition: .5s;
}
.newsh2{
    color: #cc0000;
    text-align: center;
    font-size: 19px;
    margin: 0px;
    padding-bottom: .5vw;
    margin-top: .5vw;
    border-bottom: 1.5px solid #B2B0B0;
}
.newstxt{
    text-align: center;
    color: #C5BCBC;
    font-size: 17px;
}
.newsperty{
    padding: 1vw;
}
.readmore{
    color: #564E4E;
    font-size: 17px;
    transition: .5s;
}
.readmore:hover{
    color: black;
    text-decoration: none;
}
.mapperty{
    background-color: #F7F7F7;
    padding: 2vw;
}
.closemap{
    background-image: url('../css/img/1jmaa2.png');
    filter: grayscale(55%);
}
.closetxt{
    text-align: center;
    font-family: B Farnaz;
    font-size: 23px;
}
.accordion-toggle{color:#22223e; transition: .4s;margin-top: 5px;}
.accordion-toggle:hover{color: black;text-decoration: none;}
.mapindex{
    width: 100%;
    float: right;
}
.mapimg{
    height: 100%;
    width: 100%;
}
.footer{
    background-color: black;
}
.footerperty{
    background-color: black;
    padding: 3vw;
}
.joinheading{
    text-align: center;
    color: #E6322C;
    font-size: 22px;
}
.joininput{
    height: 55px;
    width: 100%;
    color: #cec6c6;
    text-align: right;
    padding-right: 10px;
    font-size: 17px;
    transition: .5s;
    margin-top: 2vw;
    background-color: black;
    border-radius: .4vw;
    border: 2px dashed #d64541;
}
.joininput:hover{border-color: #cc0000}
.joininput:focus{border-color: red;}
.footerperty2{
    padding: 4vw;
}
.downfootertxt{
    color: #cec6c6;
    font-size: 16px;
    margin-bottom: 0px;
    cursor: default;
}
.channels{
    text-align: left;
    color: grey;
    font-size: 16px;
}
.channlink{
    color: grey;
    font-size: 16px;
    transition: .4s;
}
.channlink:hover{
    text-decoration: none;
    color: white;
}